import torch.nn as nn

BATCHSIZE = 32
EPOCHS = 100
CRITERION = nn.CrossEntropyLoss()
LEARNING_RATE = 1e-3
PLATEAU_FACTOR = 0.5
PLATEAU_PATIENCE = 3
RANDOM_STATE = 60
FEATURE_EXTRACT = True
USE_PRETRAINED = False
MODEL_NAME = "resnet"
IMGSIZE = (250, 250)